# Asterisk Project : Asterisk 13 ManagerAction_Atxfer

Created by wikibot on Aug 08, 2014

# Atxfer

### Synopsis

Attended transfer.

### Description

Attended transfer.

### Syntax

    Action: Atxfer
    ActionID: <value>
    Channel: <value>
    Exten: <value>
    Context: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Channel` - Transferer's channel.
- `Exten` - Extension to transfer to.
- `Context` - Context to transfer to.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538